html																								/*IE5.5*/	{text-align:center;}
body																								/*IE5.5*/	{text-align:left;}
body																								/*IE6.0*/	{width:expression(document.documentElement.clientWidth > 740?"740px":"auto" );}
body																													{background:#81d3ea url(/images/backgrounds/body.jpg) 50% 0 no-repeat; color:#555555; font:9pt/1.8em Verdana, Arial, Helvetica, sans-serif; margin:0 auto 15px; max-width:740px;}

a:link,
a:visited																											{color:#777777; text-decoration:underline;}
a:hover,
a:active																											{color:#bb0000; text-decoration:underline;}
a img																													{border:0;}
form																													{margin:0; padding:0;}
h1																														{color:#000000; font:350% Arial, Helvetica, sans-serif; letter-spacing:-2pt; margin:0 0 8pt; padding:0;}
h2																														{color:#000000; font:250% Arial, Helvetica, sans-serif; letter-spacing:-0.8pt; margin:0 0 8pt; padding:0;}
h3																														{color:#000000; font:200% Arial, Helvetica, sans-serif; letter-spacing:-0.6pt; margin:0 0 8pt; padding:0;}
h4																														{color:#000000; font:175% Arial, Helvetica, sans-serif; letter-spacing:-0.4pt; margin:0 0 8pt; padding:0;}
h5																														{color:#000000; font:150% Arial, Helvetica, sans-serif; letter-spacing:-0.2pt; margin:0 0 8pt; padding:0;}
h6																														{color:#000000; font:125% Arial, Helvetica, sans-serif; letter-spacing:-0.1pt; margin:0 0 8pt; padding:0;}
p																															{margin:0 0 1em; padding:0;}
ol																														{margin:0 0 8pt 0; padding:0 0 0 2.5em; line-height:inherit;}
table																													{width:100%;}
td																														{font-weight:normal; text-align:left; vertical-align:top;}
th																														{font-weight:bold; text-align:left; vertical-align:top;}
ul																														{margin:0 0 8pt 0; padding:0 0 0 2em; line-height:inherit;}

#masthead																											{}
#masthead_inner																								{padding:30px 0 5px; height:50px;}

#navigation																										{float:left; font:100%/1em Arial, Helvetica, sans-serif; margin-bottom:5px; padding:5px 0; width:100%;}

#menu																													{line-height:1em; list-style:none; margin:0; padding:0;}
#menu li																											{cursor:default; float:left;}
#menu li.hover																			/*IE6.0*/	{background-color:#d2d2d2;}
#menu li:hover																								{background-color:#d2d2d2;}
#menu li a																										{color:#555555; cursor:inherit; display:block; font:inherit; padding:5px 12px; text-decoration:none;}
#menu li ul																										{background-color:#ffffff; border:1px solid #999999; cursor:inherit; left:-9999em; line-height:inherit; list-style:none; margin:0; padding:2px; position:absolute; width:200px; z-index:10000;}
#menu li.hover ul																		/*IE6.0*/	{left:auto;}
#menu li:hover ul																							{left:auto;}
#menu li ul a																									{padding:5px 18px 5px 6px; width:176px;}
#menu li ul a.submenu																					{background:url(/images/menu/submenu.gif) 100% 50% no-repeat;}
#menu li ul div																								{color:#999999; font:inherit; padding:5px 18px 5px 6px; width:176px;}
#menu li ul div.submenu																				{background:url(/images/menu/submenu.gif) 190px 50% no-repeat;}
#menu li ul a.overline,
#menu li ul div.overline																			{border-top:1px solid #999999;}
#menu li ul ul																								{margin:-1.92em 0 0 197px;}
#menu li.hover ul ul																/*IE6.0*/	{left:-99999px;}
#menu li:hover ul ul																					{left:-99999px;}
#menu li.hover ul,
#menu li li.hover ul																/*IE6.0*/	{left:auto;}
#menu li:hover ul,
#menu li li:hover ul																					{left:auto;}

#banner																												{font:20pt/1.3em Arial, Helvetica, sans-serif;}
#banner_inner																									{text-align:right; height:180px;}

#content																											{background:#e6f6fb url(/images/backgrounds/content.jpg) 50% 0 no-repeat; border-left:1px solid #04aac2; border-right:2px solid #025e6c; border-bottom:2px solid #025e6c; margin:0 15px; overflow:auto; padding:0 30px 20px; height:100%;}
#content.left																									{padding-left:230px;}
#content.right																								{padding-right:230px;}

#content #main																								{float:left; min-width:180px; width:100%;}
#content #tabs																								{clear:both; display:none; float:left; width:100%;}

#content form .caution																				{background:#ffffcc url(/images/icons/caution.gif) 7px 6px no-repeat; border:1px solid #ffcc00; margin-bottom:5px; padding:4px 5px 4px 28px;}
#content form .row																						{border-bottom:1px dotted #cccccc; font:7pt/1.4em Verdana, Arial, Helvetica, sans-serif; padding:2px 0 2px 35ex; position:relative;}
#content form .row label																			{font:bold 8pt/1.7em Verdana, Arial, Helvetica, sans-serif; position:absolute; left:0; width:34ex;}
#content form .row label.invalid															{color:#bb0000;}
#content form .row input																			{width:99%;}
#content form .buttons																				{padding:2px 0; text-align:right;}
#content form .buttons input																	{padding:3px 8px;}

#footer																												{color:#025e6c; font:7pt/1.5em Verdana, Arial, Helvetica, sans-serif; letter-spacing:-0.5pt; padding:10px 30px 0;}
#footer #phatpixel																						{float:right; margin-top:4px;}
#footer a:link,
#footer a:visited																							{color:#025e6c; text-decoration:underline;}
#footer a:hover,
#footer a:active																							{color:#bb0000; text-decoration:underline;}

/* JavaScript Tabs */
#tabs																													{display:none; line-height:1em;}
#tabs a																												{background:url(/images/tabs_windows_xp.gif) no-repeat 0% 0%; color:#000000; cursor:default; display:block; float:left; font:9pt Arial, Helvetica, sans-serif; margin:0 1px 0 0; padding:0 0 0 10px; text-decoration:none;}
#tabs a span																									{background:url(/images/tabs_windows_xp.gif) no-repeat 100% 0%; cursor:default; display:block; padding:7px 10px 3px 0; text-align:center; min-width:50px; width:expression("50px");}
#tabs a:hover																									{background-position:0% -43px;}
#tabs a:hover span																						{background-position:100% -43px;}
#tabs a.selected,
#tabs a:hover.selected																				{background-position:0% -86px; position:relative; top:1px;}
#tabs a.selected span,
#tabs a:hover.selected span																		{background-position:100% -86px; padding:5px 10px 5px 0;}
#tabs .clear																									{clear:both; overflow:hidden; height:0;}